const express = require('express');
const router = express.Router();
const {
    getFormWithQuestions,
    getFormById,
} = require('../controllers/dynamicFormController');

router.get('/', getFormWithQuestions);
router.get('/:id', getFormById);
module.exports = router;

